Package com.massivecraft.factions.zcore.fperms.gui

## Class PermissableActionFrame

- java.lang.Object
- - com.massivecraft.factions.zcore.fperms.gui.PermissableActionFrame

    public class PermissableActionFrame
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`PermissableActionFrame​(Faction f)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `buildGUI​(FPlayer fplayer, Permissable perm)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PermissableActionFrame

    public PermissableActionFrame​(Faction f)

### Method Detail

#### buildGUI

    public void buildGUI​(FPlayer fplayer,
                         Permissable perm)